<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 113 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 113</a><a class="prev" href="PS112.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS114.html">&gt;</a>
</div></div>
<div class="section chapter PS PS113 fra_bjc fra" dir="ltr" lang="fr" data-id="PS113" data-nextid="PS114" data-previd="PS112">
<div class="c">Psaume 113</div>
<div class="p">
		<div class="s">YHWH, l'Elohîm élevé au-dessus de tout</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS113_1" class="v PS113_1" data-id="PS113_1">Allélou-Yah<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! Louez, vous serviteurs de YHWH, louez le Nom de YHWH !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS113_2" class="v PS113_2" data-id="PS113_2">Que le Nom de YHWH soit béni dès maintenant et à toujours !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS113_3" class="v PS113_3" data-id="PS113_3">Le Nom de YHWH est digne de louanges depuis le soleil levant jusqu'au soleil couchant.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS113_4" class="v PS113_4" data-id="PS113_4">YHWH est élevé par-dessus toutes les nations, sa gloire est au-dessus des cieux.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS113_5" class="v PS113_5" data-id="PS113_5">Qui est semblable à YHWH notre Elohîm, qui habite dans les lieux très hauts ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS113_6" class="v PS113_6" data-id="PS113_6">Il s'abaisse pour regarder dans les cieux et sur la Terre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS113_7" class="v PS113_7" data-id="PS113_7">Il relève le pauvre de la poussière, et retire l'indigent<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> du fumier,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS113_8" class="v PS113_8" data-id="PS113_8">pour les faire asseoir avec les nobles, avec les nobles de son peuple<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS113_9" class="v PS113_9" data-id="PS113_9">Il donne une maison à la femme stérile, il en fait une mère joyeuse au milieu de ses enfants<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. Allélou-Yah !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">113:1</a><span class="text">Les psaumes disant « Allélou-Yah » sont les Ps. 104 à 106, 111 à 113, 115 à 117, 135 à 136, 146 à 150. Parmi eux, les Ps. 135 et 146 à 150, étaient chantés durant le service quotidien d'adoration dans la synagogue. Les psaumes 115 à 118, appelés « le grand Hallel », étaient chantés lors des fêtes de Pâque. Allélou-Yah veut dire « Louez Yah » (Ap. 19:1).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">113:7</a><span class="text">1 S. 2:8 ; Ps. 107:41.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">113:8</a><span class="text">Job 36:7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">113:9</a><span class="text">Ge. 17:17-21 ; 1 S. 2:5 ; Ps. 68:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS112.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS114.html">&gt;</a>
</div></div>
</body>
</html>